--- 
vendor: "ESRI"
id: "0"
title: "Coalfield Temperature Maps"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  COALFIELD: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EQUILIBRIU: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EQUILIBR_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T100M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T100M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T100M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T300M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T300M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T300M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T400M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T400M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T400M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T500M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T500M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T500M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T600M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T600M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T600M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T700M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T700M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T700M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T800M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T800M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T800M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T900M_EQUI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T900M_EQ_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T900M_EQ_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T1000M_EQU: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T1000M_E_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T1000M_E_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PUMPED_DAT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PUMPED_TEM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T100M_PUMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T100M_PU_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T100M_PU_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_PUMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_PU_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T200M_PU_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T300M_PUMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T300M_PU_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T300M_PU_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T400M_PUMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T400M_PU_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T400M_PU_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T500M_PUMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  T500M_PU_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T500M_PU_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T600M_PUMP: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  T600M_PU_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TEMPERATUR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  T600M_PU_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HYPERLINK: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GEOM_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  GEOM_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOM_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/Coalfield_Temperature_Maps/OGCFeatureServer/collections/0/queryables"